@charset "utf-8";

/* ==========================================================================
 Photo Gallery
 ========================================================================== */
.gallery,
.album,
.photo {
	float: left;
	display: block;
	overflow: hidden;
	width: 100px;
	height: 140px;
	margin: 0 2rem 2rem;
	line-height: 1.5rem;
	text-align: center;
}

a.photo img {
	width: 100px;
	height: 100px;
	padding: 0.4rem;
	border: 1px solid #473019;
}

a.photo:hover img { border-color: #000; }

a.photo p {
	margin: 0;
	text-align: center;
	color: #473019;
}

a.photo:hover p { color: #000; }



/* ==========================================================================
 Banners
 ========================================================================== */
.banner_main,
.banner_main .banners {
	position: relative;
	float: left;
	height: 100%;
	width: 100%;
	z-index: 0;
	margin: 0 0 2rem 0;
}

.banners .banner {
	position: relative;
	float: left;
	width: 100%;
}

.banners .banner img {
	float: left;
	width: 100%;
	display: block;
}

.banners .banner a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
}

.banners .banner .bottom {
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	text-align: center;
	padding: 2rem;
	background: repeat url("/images/body/banner_bg.png");
	margin: 0 auto;
}

.banners .banner .bottom .display_title {
	font-size: 6rem;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	max-width: 1200px;
	display: block;
	margin: 0 auto;
}

.banner_main .control {
	position: absolute;
	width: 100%;
	bottom: 1rem;
	z-index: 500;
	height: 1.6rem;
	font-size: 1.1rem;
	line-height: 1.6rem;
	opacity: .8;
}

.banner_main .control .nav {
	text-align: center;
	margin-top: -20px;
}

.banner_main .control .nav a,
.banner_main .control .stop_play {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 6px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-color: #fff;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	cursor: pointer;
}

.banner_main .control.no_num,
.banner_main .control .stop_play {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.banner_main .control .nav a:hover,
.banner_main .control .nav a.active_slide,
.banner_main .control .stop_play:hover {
	color: #e97400;
	background-color: #e97400;
}

.banner_main .control .stop_play {
	display: none;
	background-image: url("/images/body/banner_stop_play.png");
	background-repeat: no-repeat;
}

.banner_main .control .stop { background-position: -16px 0; }
.banner_main .control .play { background-position: 0 0; }


/* ==========================================================================
 Calendar & Events
 ========================================================================== */
.event_event { margin: 1rem 0; }

.event_event span {
	display: inline-block;
	width: 90px;
}

.event_month { margin: 1rem 0 2.5rem; }

.event_month h3 {
	width: 100%;
	margin: 0 0 0.4rem;
	padding: 0;
	color: #333;
	font-weight: bold;
	border-bottom: 1px solid #333;
}

.event_details {
	margin: 1.5rem 0 2rem;
	padding: 0;
	list-style: none;
}

.event_desc {
	border: 1px solid #ccc;
	border-width: 1px 0;
}

.event_details li {
	position: relative;
	margin-top: 0.3rem;
	padding-left: 20px;
	line-height: 18px;
}

.event_details li span {
	position: absolute;
	top: 1px;
	left: 0;
	display: block;
	width: 16px;
	height: 16px;
	background: no-repeat url(/images/body/event_icons.gif);
}

.event_details li.address_location span { background-position: 0 0; }
.event_details li.register span { background-position: 0 -16px; }
.event_details li.contact span { background-position: 0 -32px; }
.event_details li.date span { background-position: 0 -48px; }
.event_details li.pdf span { background-position: 0 -64px; }
.event_details li.rate span { background-position: 0 -80px; }
.event_details li.ics span { background-position: 0 -112px; }

.event_details a.location {
	font-weight: normal !important;
	color: #22225b !important;
}

.event_details a.location em { color: #76a962 !important; }


/* ==========================================================================
 Careers
 ========================================================================== */
.jobs { border-top: 1px solid #ccc; }

.jobs .job {
	margin-bottom: 1.5rem;
	padding: 0.5rem 0;
}

.job span[class*="career_"] {
	display: inline-block;
	height: 16px;
	margin-right: 2em;
	line-height: 16px;
}

.job.job_detail span[class*="career_"] {
	margin-right: 0;
	margin-bottom: 0.6rem;
}

.job span[class*="career_"]:last-of-type {
	margin-right: 0;
	margin-bottom: 0;
}

.job span[class*="career_"]:before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 3px;
	vertical-align: text-bottom;
	background: no-repeat url(/images/body/careers.png);
}

.job span.career_deadline:before { background-position: 0 -32px; }
.job span.career_location:before { background-position: 0 -48px; }
.job span.career_contact:before { background-position: 0 -16px; }
.job span.career_pdf:before { background-position: 0 -64px; }
.job span.career_url:before { background-position: 0 -96px; }

.jobs .job .career_intro { margin-top: 1rem; }


/* ==========================================================================
 FAQ (questions and answer listing)
 ========================================================================== */
#faqs h3 {
	font-size: 1.6rem;
	font-weight: bold;
}

#faqs .faq_list { margin: 0 0 2.5rem; }

#faqs .faq_list .question_link {
	width: 100%;
	margin: 0 0 1rem;
	color: #666;
	font-weight: bold;
	cursor: pointer;
}

#faqs .faq_list .question_link:hover { text-decoration: underline; }

#faqs .faq_list .answer {
	display: none;
	margin: 0 0 1.5rem 1.5rem;
	color: #000;
}

/* ==========================================================================
 Homebuyers Education
 ========================================================================== */
.hb-img {
	margin: 0 auto;
	width: 300px;
}

/* ==========================================================================
 News Articles listing
 ========================================================================== */
.news_articles { margin: 2rem 0; }

.news_article { margin-bottom: 2.5rem; }

.news_article .title {
	font-family: 'Oswald', sans-serif;
	font-size: 1.6rem;
}

.news_article .date {
	/* placeholder for date styling */
}

.news_article .intro {
	/* placeholder for intro styling */
}


/* ==========================================================================
 News Articles comments
 ========================================================================== */
.comment_contain {
	margin-top: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px dashed #fff;
}

.comment_contain.last { border-bottom: 0; }

.comment_contain .avatar {
	float: left;
	width: 70px;
	height: 70px;
}

.comment_contain .comment {
	min-height: 70px;
	padding-left: 80px;
}

.comment_contain .comment .header {
	font-size: 1.3rem;
	margin-bottom: 1rem;
}

.comment_contain .comment .header a,
.comment_contain .comment .header span { font-weight: bold; }


/* ==========================================================================
 News Articles comment submission form
 ========================================================================== */
textarea.news_comment_textarea { height: 300px; }

/* ==========================================================================
 NFC Properties Map
 ========================================================================== */
#row {
	width: 100%;
	display: inline-block;
	padding-bottom: 1rem;
	height: auto;
}

#item {
	float: left;
	width: 50%;
	display: block;
	text-align: right;
	margin-right: 1rem;
}

 .properties_fields td {
	 padding-bottom: 1.2rem;
 }
 
 .properties_fields {
	 padding: 1.5rem 0 2.5rem 0;
 }
 
.map_canvas {
	width: 75%;
	height: 70rem;
	margin: 0 2% 5rem 0;
	padding: 0;
	float: left;
}

.map_canvas_cr {
	width: 100%;
	height: 70rem;
	margin: 0 2% 5rem 0;
	padding: 0;
	float: left;
}

.infowindow * {
	font-size: 90%;
	margin: 0
}

.map_legend {
	width: 255px;
	float: left;
	padding-bottom: 1rem;
}

.small-text {
	font-size: .95rem;
}

.sidebar {
	width: 23%;
	float: left;
	padding-bottom: 2rem;
}

.sidebar a {
	display: block;
	width: 100%;
	background-color: #3c007a;
	color: #fff;
	text-decoration: none;
	padding: 1rem;
	margin: 0 0 1rem 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	border: .2rem solid #3c007a;
	border-radius: 0.3rem;
}

.sidebar a:hover {
	color: #3c007a;
	background-color: #fff;
	border: .2rem solid #3c007a;
}

/* ==========================================================================
 Resources & Links
 ========================================================================== */
.resources .resource {
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	border-bottom: 1px solid #ccc;
}

.resources .resource a.pdf,
.resources .resource a.www {
	padding-left: 20px;
	background-position: 0 50%;
	background-repeat: no-repeat;
}

.resources .resource a.pdf { background-image: url(/images/body/pdf-icon.gif); }
.resources .resource a.www { background-image: url(/images/body/www-icon.gif); }

.resources .resource p { margin-bottom: 0; }

/* ==========================================================================
 Staff
 ========================================================================== */
.staff_group { padding: 1.5rem 0; }

.staff_group .staff_member {
	float: left;
	width: 33.33%;
	min-height: 100px;
	margin-bottom: 1rem;
	line-height: 1.9rem;
}

.staff_group .staff_text {
	float: left;
	width: 100%;
}

.staff_group .staff_text .staff_name { font-weight: bold; }
.staff_group .staff_text .staff_position { font-style: italic; }


/* ==========================================================================
 Sub-Banners
 ========================================================================== */
.subbanners {
	padding: 1rem;
	width: 100%;
}

.subbanner {
	position: relative;
	float: left;
	width: 32%;
	margin: 0 .5%;
	padding: 0;
}

.subbanner:first-of-type { margin: 0 1% 0 0; }

.subbanner:last-of-type { margin: 0 0 0 1%; }

.subbanner .subbanner_name {
	display: inline-block;
	width: 100%;
	height: auto;
	padding: .25rem 0;
	text-align: center;
	font-size: 2.8rem;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background-color: #3c007a;
	color: #fff;
}

.subbanner:first-of-type .subbanner_name {
	background-color: #e97400;
}

.subbanner:last-of-type .subbanner_name {
	background-color: #639e29;
}

.subbanner img {
	width: 100%;
	max-width: 375px;
	margin: 0 auto;
	display: block;
}

.subbanner a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.subbanner .subbanner_description p {
	padding: 0 1rem 0 1.5rem;
	border-left: 1px solid #999;
}

.subbanner:last-of-type .subbanner_description p { 	border-right: 1px solid #999; }


/* ==========================================================================
 YouTube Videos
 ========================================================================== */
.video_main .player {
	position: relative;
	float: left;
	width: 65%;
	max-width: 600px;
	padding-right: 1rem;
}

.video_main .video_loading {
	position: absolute;
	top: 50%;
	left: 50%;
	display: inline-block;
	width: 60px;
	height: 60px;
	margin: -30px 0 0 -30px;
}

.video_main .video_loading img { width: 100%; }

.video_main .video_embed {
	position: relative;
	overflow: hidden;
	height: 0;
	padding: 30px 0 62.5%;
}

.video_main .video_embed iframe,
.video_main .video_embed object,
.video_main .video_embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video_main h2,
.video_main h3 { margin-top: 0; }

.video_main .list {
	float: left;
	width: 35%;
	margin: 1rem 0;
	padding-left: 1rem;
}

.video_main .list ul {
	padding: 0;
	list-style: none;
}

.video_main .list li { padding: 0.2rem 0; }

.video_main .list .active {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	cursor: default;
}

.g-recaptcha {
	margin-bottom: 20px;
}

/* ==========================================================================
 Desktop view (less than 1500 pixels)
 ========================================================================== */
@media all and (max-width: 1500px) {
	.banners .banner .bottom .display_title {
		font-size: 5.5rem;
		line-height: 1.3;
	}
}

/* ==========================================================================
 Desktop view (less than 1200 pixels)
 ========================================================================== */
@media all and (max-width: 1200px) {
	.banners .banner .bottom .display_title {
		font-size: 4rem;
	}
	
	.map_canvas {
		width: 100%;
		height: 70rem;
		margin: 0 0 2rem 0;
	}
	
	.map_legend {
		margin-top: 0;
	}
	
		.sidebar {
		width: 100%;
	}

	.sidebar a {
		float: left;
		width: 49%;
		margin: 1rem 0 0 0;
	}
	
	.sidebar a:nth-child(odd) { margin-right: 1%; }
	.sidebar a:nth-child(even) { margin-left: 1%; }

}

/* ==========================================================================
 Desktop view (less than 1000 pixels)
 ========================================================================== */

@media all and (max-width: 1000px) {
	
	.video_main .player {
		float: none;
		width: 100%;
		padding-right: 0;
	}

	.video_main .list {
		float: none;
		width: 100%;
		padding-left: 0;
	}
}

/* ==========================================================================
 Desktop view (less than 900 pixels)
 ========================================================================== */
@media all and (max-width: 900px) {
	.banners .banner .bottom .display_title {
		font-size: 3rem;
		line-height: 1.2;
	}
	
	.banners .banner .bottom { padding: 1rem; }

}

/* ==========================================================================
 Mobile view (less than 600 pixels)
 ========================================================================== */
@media all and (max-width: 600px) {
	.banners .banner .bottom .display_title {
		font-size: 2rem;
	}
	
	.banner_main .control {
		display: none;
	}
	
	.subbanner, .subbanner:first-of-type, .subbanner:last-of-type {
		width: 100%;
		margin: 0;
	}
	
	.subbanner .subbanner_description p, .subbanner:last-of-type .subbanner_description p {
		border: none;
	}

	.staff_group .staff_member { width: 100%; }

	.sidebar a,
	.sidebar a:nth-child(odd),
	.sidebar a:nth-child(even) {
		float: left;
		width: 100%;
		margin: 1rem 0 0 0;
	}
}

/* ==========================================================================
 Mobile view (less than 440 pixels)
 ========================================================================== */
@media all and (max-width: 440px) {
	.banners .banner .bottom { display: none; }
}

